[File]
VersionId=6000

[AIMPML]
CreationDate=創建日期
FormatType=格式類別
LastModifiedDate=最後修改日期
Name=顯示名稱

[Common]
AIMP.MyClouds.Actions.AddStorage=增加儲存空間......
AIMP.MyClouds.Actions.EditStorage=編輯儲存空間......
AIMP.MyClouds.Actions.Refresh=刷新
AIMP.MyClouds.Actions.RemoveStorage=移除儲存空間......
AIMP.MyClouds.ML.Default=默認

[frmMyCloudsDeleteConfirmation]
btnCancel=取消
btnOk=好
Caption=正在移除儲存空間
cbDeleteCachedFiles=刪除本地緩存
lbText=是否確定要從清單中移除 %s？

[frmMyCloudsEditStorage]
btnCancel=取消
btnOk=好
btnToken=獲取代幣
Caption=雲端儲存空間
edCustomServer.th=輸入伺服器地址和端口
gbAuthorization=授權
gbDisplayName=顯示名稱
gbService=服務
lbLogin=登入：
lbPassword=密碼：

[frmMyCloudsSettings]
C1=選項
CB1=顯示來自標籤的曲目資訊
CB2=在可能情況下使用串流存取
CB2Hint=提供快速重播開始，但不提供緩存及提示支援
CB3=於關閉應用程式時移除已緩存檔案
CB4=移除超過以下時間的已緩存檔案：
CB5=允許下載專輯藝術
CB6=計算音訊曲目長度（可能會完全下載檔案）
GB1=緩存
W1=開啟這些選項可能會增加互聯網流量

[MyClouds]
Caption=我的雲端

